Search documentation of polar_express

# PolarExpress.Schemas.OwnerCreate (polar_express v0.1.5)

Copy Markdown View Source

OwnerCreate

Schema for creating an owner member during customer creation.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OwnerCreate{
      email: String.t() | nil,
      external_id: String.t() | nil,
      name: String.t() | nil
    }

- `email` - The email address of the member. Nullable.
- `external_id` - The ID of the member in your system. This must be unique within the customer. Nullable.
- `name` - Nullable.

## Functions

# schema_name()